/* all paragraph style */
p                { font-face: Helvetica;
                   margin-left: 20px;;
                   margin-right: 20px;
                 }

/* címsor_1 style */
p.1              { font-weight: bold;
                   font-size: 35px;
	           margin-bottom: 0px;
                 }

p.2              { font-weight: bold;
                   font-size: 20px;
                 }


p.15             { font-size: 25px;
                   margin-top: 0px;
                   margin-bottom: 0px;
                 }

p.16             { font-size: 25px;
                   font-weight: bold;
                   margin-top: 0px;
                   margin-bottom: 10px;
                 }


p.18, p.17,  p.19, p.20 { font-size: 16px;
                   margin-top: 0em;
                   margin-bottom: 0em;
                   text-ident: 3em;
                   text-align: justify;
                 }

p.29             { text-align: right;
                 }

p.fn             { font-size: 12px;
                   text-indent: -23px;
                   margin-left: 100px;
                   margin-top: 0px;
                   margin-bottom: 0px;
                   margin-right: 100px;
                 }